umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Typedefs
umlclassifierlistitemlist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Classes
class | UMLClassifierListItemList

## Typedefs
typedef QListIterator< UMLClassifierListItem * > | UMLClassifierListItemListIt

## Typedef Documentation

## ◆ UMLClassifierListItemListIt

typedef QListIterator<UMLClassifierListItem*> UMLClassifierListItemListIt